<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="olivetreeCE30_PPC_ARM" group="Apps" checked="True">
    <Tip>Bible Reader Software</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>6/23/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>3.77 Build277c</AppVersion>
    <AppAuthorURL>http://www.olivetree.com</AppAuthorURL>
    <Guid type="p">744f8a58-1173-4280-b5b7-e06437856ddf</Guid>
  </Item>
</Items>
